HNHacker News
TopNewBestAskShowJobs

lizmat

1,152 karma · joined January 23, 2018

submissionscomments

Kickstarter for Tau Station, the world's first Biblio-RPG, has launched

kickstarter.com·2 pts·lizmat·
0

A Raku Manifesto (Part 1) – Daniel Sockwell

codesections.com·4 pts·lizmat·
0

Can you AppImageine that? – Timo Paulssen

wakelift.de·2 pts·lizmat·
0

A universal interpreter – Wim Vanderbauwhede

wimvanderbauwhede.github.io·2 pts·lizmat·
0

Encoding types as functions in Raku – Wim Vanderbauwhede

wimvanderbauwhede.github.io·5 pts·lizmat·
0

New Hash Implementation on MoarVM

rakudoweekly.blog·2 pts·lizmat·
0

Grant Report for RakuAST 2020-08 by Jonathan Worthington

news.perlfoundation.org·2 pts·lizmat·
0

RFC 265: Interface polymorphism considered lovely

raku-advent.blog·2 pts·lizmat·
0

A Better Terminal Automator

blog.matatu.org·2 pts·lizmat·
0

RFC 28, by Simon Cozens: Perl Should Stay Perl

raku-advent.blog·2 pts·lizmat·
0

RFC 84 by Damian Conway

raku-advent.blog·2 pts·lizmat·
0

RFC 200, by Nathan Wiger: Revamp tie to support extensibility

raku-advent.blog·1 pts·lizmat·
0

RFC 159, by Nathan Wiger: True Polymorphic Objects

raku-advent.blog·1 pts·lizmat·
0

Function Types in Functional Programming

wimvanderbauwhede.github.io·4 pts·lizmat·
0

RFC 188, by Damian Conway: Objects: Private keys and methods

raku-advent.blog·16 pts·lizmat·
2

RFC22: Control flow: Builtin switch statement, by Damian Conway

raku-advent.blog·2 pts·lizmat·
0

RFC 43: Integrate BigInts (and BigRats) Support Tightly with the Basic Scalars

raku-advent.blog·2 pts·lizmat·
0

RFC 54, by Damian Conway: Operators: Polymorphic Comparisons

raku-advent.blog·2 pts·lizmat·
0

RFC 64: New pragma ‘scope’ to change Perl’s default scoping

raku-advent.blog·3 pts·lizmat·
0

RFC 5, by Michael J. Mathews: Multiline comments

raku-advent.blog·2 pts·lizmat·
0

RFC 225: Superpositions (a.k.a. Junctions)

raku-advent.blog·2 pts·lizmat·
0

Zero Lines with Raku and Perl – Weekly Challenge

raku-musings.com·2 pts·lizmat·
0

RFC 168, by Johan Vromans: Built-in functions should be functions

raku-advent.blog·2 pts·lizmat·
0

RFC 145, by Eric J. Roode: Brace-Matching for Perl Regular Expressions

raku-advent.blog·2 pts·lizmat·
0

RFC 137: Perl OO should not be fundamentally changed

raku-advent.blog·3 pts·lizmat·
1

Peak Elements and Trim Linked List – Weekly Challenge

blogs.perl.org·1 pts·lizmat·
0

Peaked Trim with Raku and Perl – Weekly Challenge

raku-musings.com·2 pts·lizmat·
0

Perl7 is a fork of values

blogs.perl.org·151 pts·lizmat·
141

20 years ago tomorrow – JJ Merelo

rakuadventcalendar.wordpress.com·1 pts·lizmat·
0

Character Swapping and Gray Code Sequence – Weekly Challenge

blogs.perl.org·2 pts·lizmat·
0
← PreviousPage 2 of 14Next →